.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401680,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401680,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401680,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-1.067040px;}
._0{width:1.075680px;}
._8{width:58.344800px;}
._c{width:72.966080px;}
._f{width:79.042560px;}
._19{width:80.436960px;}
._17{width:93.384960px;}
._1{width:103.085120px;}
._11{width:113.005280px;}
._5{width:115.953440px;}
._d{width:119.618720px;}
._3{width:126.192320px;}
._7{width:135.116480px;}
._16{width:140.475840px;}
._10{width:141.650240px;}
._13{width:147.575198px;}
._2{width:174.717440px;}
._9{width:193.880480px;}
._12{width:206.965892px;}
._1a{width:212.912960px;}
._4{width:226.947680px;}
._18{width:236.432640px;}
._14{width:243.530715px;}
._e{width:245.313920px;}
._b{width:254.915360px;}
._6{width:257.106560px;}
._15{width:271.730880px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:23.999996px;}
.fs2{font-size:28.000027px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.y20{bottom:2.132508px;}
.y28{bottom:2.316072px;}
.y25{bottom:30.585602px;}
.y24{bottom:43.587215px;}
.y23{bottom:56.588827px;}
.y27{bottom:57.197249px;}
.y22{bottom:69.590440px;}
.y21{bottom:82.592052px;}
.y0{bottom:144.605042px;}
.y1f{bottom:150.710910px;}
.y1e{bottom:175.968269px;}
.y1d{bottom:201.418596px;}
.y1c{bottom:229.182764px;}
.y1b{bottom:257.139738px;}
.y1a{bottom:292.037755px;}
.y19{bottom:315.560175px;}
.y18{bottom:338.889789px;}
.y17{bottom:362.605016px;}
.y16{bottom:385.934629px;}
.y15{bottom:409.649856px;}
.y14{bottom:432.979470px;}
.y13{bottom:456.501890px;}
.y12{bottom:490.821486px;}
.y11{bottom:525.719503px;}
.y10{bottom:545.385789px;}
.yf{bottom:570.643470px;}
.ye{bottom:595.901150px;}
.yd{bottom:626.364452px;}
.yc{bottom:665.311410px;}
.yb{bottom:688.641023px;}
.ya{bottom:712.356250px;}
.y9{bottom:735.685864px;}
.y8{bottom:759.208284px;}
.y7{bottom:782.730704px;}
.y6{bottom:806.253124px;}
.y5{bottom:829.775544px;}
.y4{bottom:853.297964px;}
.y3{bottom:876.627578px;}
.y2{bottom:907.283847px;}
.y1{bottom:935.819242px;}
.y26{bottom:1128.722689px;}
.y29{bottom:1221.751451px;}
.h8{height:11.760730px;}
.h9{height:16.863279px;}
.h6{height:26.684026px;}
.h4{height:27.954141px;}
.h2{height:27.993047px;}
.h3{height:39.405234px;}
.ha{height:44.352000px;}
.h5{height:97.200068px;}
.h7{height:196.823529px;}
.h1{height:1208.255462px;}
.h0{height:1352.860504px;}
.w4{width:3.470379px;}
.w2{width:827.931507px;}
.w1{width:896.551261px;}
.w3{width:926.275630px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:26.510924px;}
.x5{left:63.304553px;}
.x2{left:92.354420px;}
.xb{left:113.755966px;}
.x4{left:161.186420px;}
.x3{left:246.601991px;}
.x7{left:268.353321px;}
.x8{left:288.062995px;}
.x6{left:413.965834px;}
.x1{left:597.700680px;}
.xa{left:952.426318px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-0.885479pt;}
._0{width:0.892649pt;}
._8{width:48.417233pt;}
._c{width:60.550652pt;}
._f{width:65.593198pt;}
._19{width:66.750336pt;}
._17{width:77.495190pt;}
._1{width:85.544835pt;}
._11{width:93.777045pt;}
._5{width:96.223566pt;}
._d{width:99.265186pt;}
._3{width:104.720266pt;}
._7{width:112.125949pt;}
._16{width:116.573396pt;}
._10{width:117.547968pt;}
._13{width:122.464774pt;}
._2{width:144.988671pt;}
._9{width:160.891054pt;}
._12{width:171.749938pt;}
._1a{width:176.685092pt;}
._4{width:188.331757pt;}
._18{width:196.202818pt;}
._14{width:202.093132pt;}
._e{width:203.572918pt;}
._b{width:211.540640pt;}
._6{width:213.359000pt;}
._15{width:225.494942pt;}
.fs3{font-size:19.916315pt;}
.fs2{font-size:23.235727pt;}
.fs0{font-size:33.061088pt;}
.fs4{font-size:39.832636pt;}
.fs1{font-size:46.604184pt;}
.y20{bottom:1.769655pt;}
.y28{bottom:1.921984pt;}
.y25{bottom:25.381358pt;}
.y24{bottom:36.170701pt;}
.y23{bottom:46.960045pt;}
.y27{bottom:47.464942pt;}
.y22{bottom:57.749389pt;}
.y21{bottom:68.538732pt;}
.y0{bottom:120.000000pt;}
.y1f{bottom:125.066933pt;}
.y1e{bottom:146.026667pt;}
.y1d{bottom:167.146533pt;}
.y1c{bottom:190.186533pt;}
.y1b{bottom:213.386533pt;}
.y1a{bottom:242.346533pt;}
.y19{bottom:261.866533pt;}
.y18{bottom:281.226533pt;}
.y17{bottom:300.906533pt;}
.y16{bottom:320.266533pt;}
.y15{bottom:339.946533pt;}
.y14{bottom:359.306533pt;}
.y13{bottom:378.826533pt;}
.y12{bottom:407.306533pt;}
.y11{bottom:436.266533pt;}
.y10{bottom:452.586533pt;}
.yf{bottom:473.546533pt;}
.ye{bottom:494.506533pt;}
.yd{bottom:519.786400pt;}
.yc{bottom:552.106400pt;}
.yb{bottom:571.466400pt;}
.ya{bottom:591.146400pt;}
.y9{bottom:610.506400pt;}
.y8{bottom:630.026400pt;}
.y7{bottom:649.546400pt;}
.y6{bottom:669.066400pt;}
.y5{bottom:688.586400pt;}
.y4{bottom:708.106400pt;}
.y3{bottom:727.466400pt;}
.y2{bottom:752.906400pt;}
.y1{bottom:776.586400pt;}
.y26{bottom:936.666667pt;}
.y29{bottom:1013.866267pt;}
.h8{height:9.759601pt;}
.h9{height:13.993934pt;}
.h6{height:22.143647pt;}
.h4{height:23.197648pt;}
.h2{height:23.229934pt;}
.h3{height:32.700299pt;}
.ha{height:36.805356pt;}
.h5{height:80.661144pt;}
.h7{height:163.333333pt;}
.h1{height:1002.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:2.879882pt;}
.w2{width:687.056132pt;}
.w1{width:744.000000pt;}
.w3{width:768.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x9{left:22.000000pt;}
.x5{left:52.533067pt;}
.x2{left:76.640000pt;}
.xb{left:94.400000pt;}
.x4{left:133.760000pt;}
.x3{left:204.641819pt;}
.x7{left:222.692086pt;}
.x8{left:239.048092pt;}
.x6{left:343.528133pt;}
.x1{left:495.999867pt;}
.xa{left:790.367725pt;}
}
